attic:
    server-token-rs256-secret-base64: ENC[AES256_GCM,data:[encoded data, 5768 characters],iv:bWODv/1k3PptgB4QtZZuOI5wPmTGedyRF3GgbGcCg74=,tag:k9a1+TFA6JlflTFfcEOHsA==,type:str]
    database-password: ENC[AES256_GCM,data:Hl7zqnkAhtVjzIr66DBtNH2GfgSfAeJ/VuX4RbNnT/bKjXlYXiizyqYlsSs=,iv:MR+e4DV/Z/TKAbaQosbBYZLwVZQ4/s2RZYoNDCkoPt8=,tag:2p32FvldRhoBLAhLAthuww==,type:str]
sops:
    age:
        - recipient: age1yyzgmazjxkvwtfcv9re3lqmt2ru5dcrfu3sauysm0wzfwzvyap8qkjkq32
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZbmNOZm45NFYvdCtsRlpr
            Sk05ZENGUjQ2UHhkZnFxUFZyd2VNR0twZ3c4CmEwSFRMOUZiNVFRTEhSUEFFK1BO
            VDdINkZRSmdFWmVQRzVSRVQ3cENFZ2MKLS0tIDZTSCtmQzZFdzNwbytJNmVsWmVn
            RmFQakVYaHd0TDVSd0lsOGJqOVYremMKHUINhxbHI0lxG5kHoCH1bZSm5Gkr4qRp
            uPazF1+7kxrfMEBiZixq3K94HKzo+KYJQrcmD2EpS/p2cGN9oNvKHQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1elk6zwmcylwfk7gd4pjda7g29upftjvxys8py42s8d42jklnyv7s7dm9z2
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBlVWRvMm5BQWFYRlYzbjU0
            dHBlaHZCWnR5UXJSZDFiOWRjS2w0L0V4TVFNCkpYVk5CQ0RwNjlmckV6amNia1pl
            MFp5blAybncxazNneTYxRTdqNEdBaEEKLS0tIGtpVjQxSWMzaDVPS1dkZnVJMFFi
            aWNRZTBSQllPSkQ2ZjYyOHpNcTEzWjgKK6XZaHV8GhLAr10VfvdP3+wc+ngBvLnv
            PpdC4mPcHeueqv6fgLyUe0eUTulQ+oTXP51HG1/yClM/VGurA+Oxkg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age193gw802ytal7h5p5q37kpd9079k2vsflzmnvupcwfxh2kjdrwqtsk3g6rm
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwMTBsYjB3K2taN3BSL3Zx
            VDhnVlhnKzJXeUZhT1ArZG8xZGFSQmlyczNjCkhQck92Q3R6UVR2WDlhREFRcVJB
            UXRDTGkyV3VNenp5Z2c1ZGh2dmdwZDAKLS0tIGlUZ3M2VFptSm1qTGlhc3NUTFEv
            ckdsQTkxbzk2WDNRTGhWUS9YeTM1encK0+SFVSrpC3YmeAAlnmD1c3eYUXVOt5/I
            VjYtU9IBcoUzQXM9o+wl3FyowOR/Q4Ws+I0sWtYuXigHHnDubL3Ylw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1yr7vurfxc3w8ewfw9djfm54atw6ayze69qglamecuft5q0n9gu2sadsa2m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiNk0zK0ZVVTNBR0p2aFNn
            WkgyVkNzV1pPOFlSUll5cXduVVJ4eFR3cmwwCkxOZUNxQjU2OEtlYUlGR0tXZ2lv
            UkxXcnJPNkNxMVd6TFpvRmFFWFJ2a3MKLS0tIGt5TkgxeFQwTlZEYmN5aUk0Zk5C
            ZTlkOVEwd3NSVDNtY2owQWRjRU5KdkkKC9AxSP/e5/St79taNHVTmgWx8fGpsntm
            4mdRILdGGnkwTpPyipSxwX1X71O5kBs45cyoQ0brysP0O7b2aXOvdA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1hya7pgpe8zal52w3pjf036tpapmehedatfm4r84h30t4wuh079ssedfd37
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5disxY3F2U1dmUENIbjhI
            bnRkTElIbjE2ZlRZZTBPWWpjQXEyVUEvTlhBCklXMDNVT0tYUysybndqaHlqbDAz
            akpLdE9CVGhOZ2cxQmsyNklWY3grSDgKLS0tIEE4TWMyZHdqR2w1ZWpnTUpuS25Z
            RjVRM051U2pvSU1id2x5VjFzQ1dkd0UKhGU97Sqf1PG2/ZLz7jqFTsLTq5cx0h/7
            jdWXSRUmmv2Cz3G3CxmF/lOi+NYRPTkx7DRAmoX3S7flc68onlSgcQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1p05z980kdtngk9mw67hfev72h7xhslplpxfk9yskgmf0hl4lu3ls04zht9
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA3cjE2dVpSOUZYRk5WTFFi
            TDliOEJsNEdTUzFGck40K1NtdlQ0YjJ1Vng4CjVTeFU0ZDN2ZmVIT3FGZU1ia1Aw
            RmNTOTN6WDVMR25uSzRRbnFzeDdTYmMKLS0tIGtla2owUW9wTTFaTERTaUMxb0k0
            bjlyQ3BDOVRkMFROdk1veEgyYVZuK3cKAbhQPk1T0o6bGYBT9EggACViunccjSgG
            G1vZMTJbLCOU9G3JNFGWVEnpIkY3fqLJGDpVTinRLh1fN3VNpNRowQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-05-18T19:30:28Z"
    mac: ENC[AES256_GCM,data:HAilje8Dn0TrIr/0BRne3JFglBjvpYwmnLxvKdb4UnNmw+7mgyo2Y/rFVOHDtQoY64YGfBXrdZcJLHGReOFKkQTaosDGk7xpnLRQakfLChprivjtqs/GPs8dep/k1o2CA99bf8G9RmwLTJ/fCp484+RekAtK7wuRV5wb6gOhyhA=,iv:vysJrZOoe5BX0HgUSuloKAVj9V/7zMqMj9L0foqCDa4=,tag:mYjUYmapRZRA6vJnG0vWdw==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.12.2
